Subject: MN: Re: Year 2, Week 40 Proposals

From: riffraff@n... (RiffRaff)
Date: Sat, 13 Feb 1999 17:45:30 -0500

>X-From_: kevan@s... Sat Feb 13 06:31:43 1999
>From: kevan@s...
>To: riffraff@n...
>Subject: RE: MN: Re: Year 2, Week 40 Proposals
>Date: Sat, 13 Feb 1999 05:34:14 -0600
>
>
>>Amusing, but way too powerful, imo. Only 2 red for
>something that costs 3
>>silver to get rid of, or it destroys all your tokens and
>possessions?
>
>You have to be next to the Player to attach it, though,
>which does (as with the other Clamps and things) leave
>you very open to retaliation. Unless I've missed things,
>the playing of Clamps seems very rare.
>
>Three Silver might be a bit too much, although if you're
>zipping round the map at high speeds, you should be able
>to pick up Silvers quite easily.
>
>>Plus, it doesn't specify what kind of action it is. You
>could play it as a
>>pre-move action against someone who already has a LV of 5,
>then shunt them.
>>On their turn, they can't build up more speed than 3.
>Kaboom! For only 2
>>red tokens...
>
>Careless - I meant it to be Post-Move (the adjacency
>preventing it being combined with a Shunt). Tsk.
>
>I'm not sure how powerful the above tactic is, mind; to
>Shunt after attaching a Bomb, you're likely to need (fiddly
>Zone 1 round-the-houses routes aside) an LV of 1, which
>puts the victim at an adjacent Station, ready to fight
>back. And Nantucketting Possessions will save them from
>destruction, just as Hoarding Tokens would.
>
>I think I'd have to see how it panned out, really. Maybe
>making it a Post-Move Action is all that's required,
>although possibly the removal cost could be altered. And
>maybe something about it affecting all Players at a
>Station when it explodes, to make the Bomb itself a bit
>of an offensive weapon. (Perhaps worth bringing in line
>with Suspect Packages, for a generic "explosion" effect.
>Hmm.)
>
>My thumbs are up, incidentally, to all other Proposals
>this Week.
>
>Kevan
>
>
>_____________________________________________
>Get your free personalized email address at
>http://www.MyOwnEmail.com
>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com